[<text>
<title>texas air &lt;tex&gt; unit sets las vegas flights</title>
<dateline>    newark, n.j., march 4 - </dateline>texas air corp's continental
airlines subsidiary said it will serve las vegas from several
northeastern cities from its newark hub starting march 15 with
maxisaver fares as low as 99 dlrs each way for off-peak and 119
dlrs for peak flights.
    it said a daily non-stop newark-las vegas flight will carry
passengers from such cities as boston, buffalo, hartford,
norfolk, portland, providence, rochester, syracuse and
washington. unrestricted coach fares to las vegas will be as
low as 149 dlrs from newark, 163 dlrs from boston and 280 dlrs
from rochester.
 reuter
</text>]